<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>homework6-async-await</title>

    <style>
      .wrapper {
        font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
        border: 1px solid #ccc;
        padding: 20px;
        width: 50%;
      }
      .content {
        padding: 10px;
        background: rgb(233, 233, 233);
      }
      .get-ip {
        text-transform: uppercase;
        padding: 5px 10px;
        font-size: 12px;
        cursor: pointer;
        margin: 0 15px 15px 0;
      }

      .continent__value,
      .country__value,
      .region__value,
      .city__value,
      .district__value {
        font-weight: bold;
      }
    </style>
  </head>
  <body>
    <div class="wrapper">
      <div>
        <button class="get-ip">Find by IP</button>
        <span class="set-ip"></span>
      </div>
      <div class="content">
        <div class="continent">
          continent <span class="continent__value"></span>
        </div>
        <div class="country">country <span class="country__value"></span></div>
        <div class="region">region <span class="region__value"></span></div>
        <div class="city">city <span class="city__value"></span></div>
        <div class="district">
          district <span class="district__value"></span>
        </div>
      </div>
    </div>
    <script src="script.js"></script>
  </body>
</html>
